<!DOCTYPE html>
<html>
<head>
	<title>Blah</title>
</head>

<meta name="viewport" content="width=device-width, initial-scale=1">

<script type="text/javascript" src="js/jQuery.js"></script>
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
<link rel="stylesheet" href="css/another.css">

<body>
	
	<div class="nav">
		<button class="switchRed"><a href="#red">Red</a></button>
		<button class="switchBlue"><a href="#blue">Blue</a></button>
		<button class="switchOrange"><a href="#orange">Orange</a></button>
		<button class="switchGreen"><a href="#green">Green</a></button>
	</div>

	<div class="red" id="red"></div>
	<div class="blue" id="blue"></div>
	<div class="orange" id="orange"></div>
	<div class="green" id="green"></div>



</body>
</html>